body{margin:0;padding:0;background-color:#FFF;}
div{padding:0;margin:0;display:block;text-align:center;overflow:hidden;line-height:24px;}
.c{text-align:center;margin-top:3px;}
.h{width:1044px;display:block;height:94px;_height:92px;overflow:hidden;margin:0 auto;background:transparent url('/images/topsearch.png') no-repeat 292px 7px;}
a{color:#08f;font:normal 15px Arial;text-decoration:none;outline:0;overflow:hidden;line-height:24px;}
a:hover{color:#05e;text-decoration:underline;}
.e{text-decoration:none;border:0;}
.el{text-decoration:none;border:0;font-size:11px;}
.ee{text-decoration:underline;border:0;}
.links{text-decoration:none;border:0;width:100%;text-align:left;float:none;display:block;}
h1{font:normal 20px Arial;width:100%;color:#ffe;margin:14px 0 24px 0;padding-bottom:2px;}
a.h1{text-decoration:none;font:normal 20px Arial;width:100%;color:#89a;margin:-2px 0 0 0;padding-bottom:2px;border-bottom:1px solid #aea;}
#logo{margin:3px 0;width:1020px;height:53px;border:0;}
#q{clear:both;color:#888;border:1px solid #888;width:256px;margin:2px 0 2px 26px;font:normal 15px Arial;height:23px;}
#r{font:normal 12px arial;width:100%;font-style:italic;margin:-1px 0 0 0;background:url('/images/college_ads.png') no-repeat bottom left;padding-bottom:55px;}
#r.noad{background:none;padding-bottom:0;}
#topmenu{text-align:left;margin:-30px 0 4px 0;line-height:22px;}
a.menu:link,a.menu:visited,a.menu:active,a.menu:hover{padding-top:7px;height:24px;_height:31px;display:block;float:left;font:bold 17px Arial;margin:-2px 17px -4px 17px;}
#t{float:left;margin-top:61px;width:685px;_width:800px;padding:5px 0 4px 115px;font:normal 17px Arial;color:#fff;background:url('/images/b.png') repeat-x 0 -10px;}
span.school-highlight{color:#fff800;}
h2{font:normal 18px Arial;width:100%;color:#ffe;margin:17px 0 29px 0;text-align:center;}
.large-school h2 {font:normal 20px Arial;width:100%;color:#89a;margin:18px 0 18px 0;text-align:left;}
h2.up{font:bold 18px Arial;width:100%;color:#ffe;margin:-8px 0 7px 0;padding-bottom:5px;}
h3{font:normal 18px Arial;width:100%;color:#89a;margin:16px 0 -30px 0;}
h3.up{font:normal 18px Arial;width:100%;color:#89a;margin:-4px 0 -30px 0;}
h4{font:bold 12px Arial;width:100%;color:#89a;margin:8px 0 4px 0;}
h5{font:bold 14px Arial;width:100%;color:#89a;margin:-6px 0 10px 0;}
a.h3:link,a.h3:visited,a.h3:active{font:normal 15px Arial;width:100%;text-decoration:none;text-align:left;margin:0 0 8px 0;display:block;overflow:visible;position:relative;}
a.h3:hover{font:normal 15px Arial;width:100%;text-decoration:underline;text-align:left;margin:0 0 8px 0;display:block;overflow:visible;position:relative;}
a.h4:link,a.h4:visited,a.h4:active{font:bold 12px Arial;width:100%;margin:8px 0 4px 0;text-decoration:none;text-align:left;}
a.h4:hover{font:bold 12px Arial;width:100%;margin:8px 0 4px 0;text-decoration:underline;text-align:left;}
a.h5:link,a.h5:visited,a.h5:active{color:#89a;font:bold 11px Arial;width:100%;text-decoration:none;text-align:left;margin:-3px 0 -15px 0;display:block;overflow:visible;position:relative;}
a.h5:hover{color:#89a;font:bold 11px Arial;width:100%;text-decoration:underline;text-align:left;margin:-3px 0 -15px 0;display:block;overflow:visible;position:relative;}
#b{background:url('/images/back-school.png') repeat-y;_background:url('/images/back-school.png') repeat-y -1px 0;width:1040px;_width:1042px;margin:-4px auto;text-align:left;padding:1px 0;border:1px solid #eee;}
.bottom-school{background:url('/images/b.png') repeat-x;width:100%;height:4px;}
.bottom-school-right{background:url('/images/b.png') repeat-x;width:100%;height:4px;}
.middle-school{width:95%;margin:0 auto 10px auto;text-align:left;color:#444;}
.huge-school{margin:1px 2px 1px 2px;float:left;clear:none;_clear:right;width:1012px;_width:1014px;background:url('/images/b.png') no-repeat 0 -289px;border:1px solid #d8e8ff;border-top:0;border-bottom:0;background-color:#fff;font:normal 12px Arial;}
.large-school{margin:1px -719px 1px 1px;float:left;clear:left;width:717px;_width:719px;background:url('/images/b.png') no-repeat 0 -289px;border:1px solid #d8e8ff;border-top:0;border-bottom:0;background-color:#fff;font:normal 12px Arial;}
.small-school{margin:1px 1px 1px 721px;_margin-left:0;_margin-right:1px;float:none;_clear:right;_float:right;width:316px;_width:318px;background-color:#fff;background:url('/images/b.png') no-repeat 0 -289px;border-right:1px solid #e0f0e0;border-left:1px solid #e0f0e0;background-color:#fff;font:normal 11px Arial;}
.list-school-blue{float:left;clear:left;text-align:left;margin:12px 0 2px 0;}
.list-school{float:left;clear:left;text-align:left;margin:5px 0;white-space:nowrap;}
.list-school-state{float:left;text-align:left;margin:9px 0;white-space:nowrap;}
.list-school-right{width:270px;float:left;text-align:left;margin:12px 0 0 0;}
.list-school-blue-icon{display:inline-block;width:auto;text-align:left;margin:2px 0;}
.list-school-icon{display:inline-block;width:auto;text-align:left;margin:3px 0;}
.list-school-icon-state{display:inline-block;width:auto;text-align:left;margin:3px 0;}
.list-school-review{float:left;clear:left;text-align:left;margin:2px 0;_margin:3px 0 1px 0;width:128px;}
.number-school{float:left;margin:10px 0 6px 4px;font:bold 11px Arial;color:#89a;white-space:nowrap;}
.degree-program{float:left;margin:14px 0 4px 4px;white-space:nowrap;}
.number-school-degree{float:left;margin:19px 0 4px 4px;font:bold 11px Arial;color:#89a;}
.number-school-state{float:left;margin:14px 0 0 4px;font:bold 11px Arial;color:#89a;height:39px;}
#school-footer{margin:12px auto 0 auto;font:bold 10px Arial;width:1012px;}
.link-footer{font:bold 10px Arial;}
.map-school{width:274px;height:274px;width:_276px;height:_276px;float:left;border:1px solid #e0f0e0;margin:8px 0 12px 0;}
.map-city{width:200px;height:200px;width:_202px;height:_202px;float:left;border:1px solid #e0f0e0;margin-bottom:8px;margin-right:12px;}
textarea{border:1px solid #cde;background-color:#fafcff;font:normal 11px Arial;height:320px;width:256px;}
input{border:1px solid #cde;background-color:#fafcff;font:normal 12px Arial;height:20px;width:256px;}
select{border:1px solid #cde;background-color:#fafcff;font:normal 14px Arial;height:20px;}
.submit{border:1px solid #abd;background-color:#bce;color:#008;font:bold 12px Arial;text-align:center;width:128px;height:24px;margin:3px 0 3px 60px;}
.page{text-decoration:none;background-color:#f8f8f8;border:1px solid #bbb;padding:4px 8px;_padding:0;_padding-top:4px;margin:2px 2px -11px 2px;color:#404040;width:24px;height:24px;font:normal 11px Tahoma;}
.school-description{clear:left;color:#124;text-align:justify;line-height:1.9em;}
.small-school .school-description{clear:left;color:#124;text-align:justify;font-size:12px;line-height:18px;}
.small-school a.school-description-link{clear:left;color:#124;text-align:justify;font:normal 11px Arial;line-height:18px;display:inline-block;}
.large-school a.school-description-link{color:#124;text-align:justify;font:normal 14px Arial;line-height:25px;display:inline;}
a.school-description-link:hover{text-decoration:none;}
.school-description-search{font:normal 14px Arial;line-height:25px;color:#124;text-align:justify;margin:0 0 12px 0;}
.state-college-flag{width:180px;height:120px;margin:0 10px 2px 0;border:1px solid #ccc;float:left;}
.degree-school{width:160px;height:160px;border:1px solid #ccc;float:right;margin: 0 0 2px 10px}
.program-school{width:150px;height:150px;margin:0 10px 2px 0;border:1px solid #ccc;float:left;}
.state-degree-school{width:80px;height:134px;margin:0 10px 2px 0;border:1px solid #ccc;}
.school-logo{width:150px;height:150px;margin:0 10px 3px 0;border:1px solid #ddd;float:left;}
.school-icon{width:80px;height:80px;margin:0 8px 8px 0;border:1px solid #ddd;float:left;}
.school-small-icon{width:50px;height:50px;margin:0 4px 0 0;border:1px solid #ddd;}
.school-icon-left{float:left;clear:left;margin:0 3px 0 0;border:0;text-decoration:none;}
.school-location-map{width:100%;text-align:center;font-weight:bold;color:#070;}
.school-map-note{font:normal 11px Arial;color:#040;}
.student-faculty{float:right;width:84px;height:84px;text-align:center;color:#ffe;background:url('/images/b.png') no-repeat 0 -130px;margin:2px 0 0 7px;}
.student-faculty-tuition{float:left;clear:left;width:84px;height:84px;text-align:center;color:#ffe;background:url('/images/b.png') no-repeat 0 -130px;margin:2px 5px 0 0;}
.student-faculty-title{width:76px;font:normal 11px Arial;padding-top:11px;float:left;margin-left:3px;}
.student-faculty-ratio{font:bold 24px Arial;width:84px;padding-top:5px;float:left;}
.tuition{margin-top:2px;font-size:16px;}
.phone{margin-top:-2px;font-size:15px;}
.school{text-align:justify;font-size:14px;line-height:25px;padding:0 1px;}
div.label{clear:left;float:left;width:120px;text-align:left;margin:0 0 12px 26px;}
div.field{float:left;width:420px;margin-bottom:12px;text-align:left;}
ul{line-height:1.6em;}
li{margin-bottom:4px;}
.si{clear:left;float:left;width:60px;height:40px;_width:62px;_height:42px;margin:0 8px 2px 0;border:1px solid #ddd;background:url('/images/si.png') no-repeat;}
a.si{text-decoration:none;display:inline-block;}
.fi{clear:left;float:left;width:75px;height:50px;_width:77px;_height:52px;margin:0 8px 2px 0;border:1px solid #ddd;background:url('/images/fi.jpg') no-repeat;}
.ci{float:left;width:40px;height:40px;_width:42px;_height:42px;margin:0 8px 2px 0;border:1px solid #eee;background:url('/images/ci.png') no-repeat;}
.pi{float:left;width:50px;height:50px;_width:52px;_height:52px;margin:0 8px 2px 0;border:1px solid #eee;background:url('/images/pi.jpg') no-repeat;}
#city-view-block{float:right;text-align:left;}
#city-view{width:612px;height:320px;margin-top:12px;overflow:hidden;}
.safety{float:right;width:150px;height:86px;_height:150px;padding-top:64px;background:url('/images/safety.gif') no-repeat;text-align:center;color:#FFD050;font:bold 36px Arial;}
.media{float:right;padding-left:4px;width:146px;_width:150px;height:78px;_height:150px;padding-top:72px;background:url('/images/media.gif') no-repeat;text-align:center;color:#EEE;font:bold 27px Georgia;}
.readmore{font-size:11px;}
.school-comment{border:1px solid #ddd;text-align:justify;padding:12px 16px;width:94%;_width:99%;line-height:1.6em;}
hr{height:0;border:0;border-bottom:1px solid #cdc;margin:3px 0 7px 0;}
#topselect{margin:48px 0 16px 43px;font:normal 15px Arial;display:block;overflow:visible;float:left;}
#toplogolink{display:block;float:left;margin-left:12px;}
#toplogo{width:250px;height:91px;border:0;margin:0;}
#topquick{background-color:#F4F4F4;border:1px solid #D8D8D8;width:104px;margin:0 0 -2px 8px;height:22px;font:normal 14px Arial;}
#prg,#sta{width:228px;margin:0 4px -2px 4px;}
.sel{width:228px;margin:0 4px 0 4px;background-color:transparent;}
.sm{width:274px;height:168px;border:0;margin:0 0 9px 16px;}
br.l{clear:both;}
br.r{clear:right;}
.faculty-chart{width:600px;height:240px;border:0;margin:-2px 0 0 58px;}
.faculty-competition-chart{width:600px;height:300px;border:0;margin:12px 0 0 58px;}
.safety-chart{width:600px;height:200px;border:0;margin:12px 0 0 58px;}
.chart-title{width:49%;text-align:center;color:#070;float:left;}
.chart-title-wide{width:99%;text-align:center;font-weight:bold;color:#070;float:left;}
div.compete{font-size:12px;font-style:italic;margin-top:4px;width:100%;text-align:left;display:block;}
a.compete{font-size:12px;text-decoration:none;font-style:italic;}
#rating{font:normal 18px Arial;color:#89a;width:100%;text-align:left;margin-bottom:12px;}
.stars{width:85px;height:15px;border:0;margin:2px 2px -2px 2px;}
.small-stars{width:68px;height:12px;border:0;margin:2px 0;}
.datatable{width:100%;text-align:center;display:block;border:0;padding:0;}
.datatable div{display:inline-block;_display:inline;float:none;clear:none;width:128px;border:1px solid #ddd;border-left:0;border-top:0;padding:8px 0;}
.datatable .shh{width:192px;font-weight:bold;text-align:left;padding-left:16px;border:1px solid #ddd;}
.datatable .hh{font-weight:bold;border-top:1px solid #ddd;}
.datatable .s{clear:left;width:192px;text-align:left;padding-left:16px;border-left:1px solid #ddd;}
.datatable .sa{clear:left;width:192px;text-align:left;padding-left:16px;border-left:1px solid #ddd;background-color:#eee;}
.datatable .r{}
.datatable .ra{background-color:#eee;}
.select{width:548px;height:24px;display:block;background-color:transparent;background-image:url('/images/select.png');background-repeat:no-repeat;background-position:center center;}
.ads{text-align:center;margin:8px 0;background:url('/images/college_ads.png') no-repeat top left;padding-top:51px;width:678px;}
.ad_left{float:left;margin-left:16px;}
.ad_right{float:right;margin-right:16px;}
.red{color:#a00;}
.green{color:#070;}
.blue{color:#008;}
.root-icon{width:80px;height:80px;border:1px solid #ddd;margin:0 6px 3px 0;float:left;}
.levels{width:80%;margin-left:5%;text-align:left;margin-bottom:8px;}
.show{position:relative;}
.social{position:absolute;left:546px;top:2px;}
#fb{border:none;overflow:hidden;width:48px;height:35px;margin:11px 4px -11px 4px;}
#home-image{float:left;width:200px;width:200px;border:1px solid #ddd;margin:0 10px 5px 0;}
#top-image{float:left;width:160px;height:160px;border:1px solid #ddd;margin: 0 8px 4px 0;}
.inv{display:none;margin:0;padding:0;}
.popular{font-weight:bold;color:#080;}
a.schoolnav{border-radius:2px;text-decoration:none;margin:0 4px;padding:5px;border:1px solid #ccc;border-bottom:0;background-color:#f4f6f8;display:block;text-align:center;float:left;}
a.schoolnava, a.schoolnav:hover, a.schoolnava:hover{border-radius:2px;text-decoration:none;margin:0 4px;padding:5px;border:1px solid #410;border-bottom:0;background-color:#c40;color:#fff;display:block;text-align:center;float:left;}
a.schoolnavb{border-radius:2px;text-decoration:none;margin:0 4px;padding:5px;border:1px solid #ccc;border-top:0;background-color:#f4f6f8;display:block;text-align:center;float:left;}
a.schoolnavab, a.schoolnavb:hover, a.schoolnavab:hover{border-radius:2px;text-decoration:none;margin:0 4px;padding:5px;border:1px solid #410;border-top:0;background-color:#c40;color:#fff;display:block;text-align:center;float:left;}